<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFile8 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFile8 Interface

For a list of all members of this type, see IEdmFile8 members.

# Public Properties

| Name | Description
--- | --- | ---
| FileType | Gets the type of this file.

Top

# See Also

####

IEdmFile8 Interface
EPDM.Interop.epdm Namespace